From: <a href="/blend/av.cgi?id=1248">starr</a><BR>
Date: 28 December 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.12.09.09.41.16822">saving grace</a>:Thanks for the comment and I love this line of yours, "sipping coffee slowly, as if each sip is a thought that's too much to handle". Wow!!
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 28 December 2007<P>

To all my Blender friends...<BR>
Prayers are needed for Aaron, my daughter's husband.  He was in an auto accident on the afternoon of Christmas Eve and has suffered a frontal head injury. He most likely will be in SICU for three to four weeks...He has suffered other injuries--however it will take time to know how much (if any) of his brain has been affected...They had traveled last Friday to visit me for the holidays. He was alone in his RX7 when he had the accident.  My daughter and I were doing a little last minute Christmas shopping when she received the call.  We notified his parents immediately and they traveled nine hours by car to be here...We haven't celebrated Christmas and she hasn't left the hospital. I'm at work today so I wanted to post this to this board...Every prayer counts and I know you all here will keep Aaron, Penny and his folks in your prayers...<BR>
Pammy
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 December 2007<P>

Pammy I am so sorry to hear your news. Prayer and thoughts are headed your way from TN. It is amazing how lives can change in a fraction of a second. Wishes for only the best news. Keep us posted.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 28 December 2007<P>

bp, b.k., aparajita, baby rose, many thanks!<BR>
<BR>
(((Pammy))), August 18, 1989 my husband suffered a frontal head injury. While it caused problems, we also realized many blessings that he continued to live even as our lives changed dramatically at the time. Later, the thing we realized we valued most was the outpouring of well-wishes and help from friends and even strangers (who became friends). It gave us strength. You have the sincere support of your Blenderite family. Make sure you come and let us know when you and your family need any reminder of that. December 27th is the anniversary of losing my only child to head injury long ago, so I am well aware of the limbo, the feelings of devastation, and of just how difficult it makes everyone involved feel, but it has given many good people the opportunity to be a part of my life whether they know it or not--even here. May each day bring you and yours renewed strength and new strength ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 28 December 2007<P>

Franklin P Jones, about <a href="/blend/wv.cgi?id=2007.12.23.09.21.25509">love, what a ride: quote</a>: For me, love made me want to try every ride in the midway for the thrills, chills, nauseating spins and the way he held me until reality stepped back in with his hugs, a kiss and flashing two more tickets for the next ride. I've always enjoyed Jones, aparajita. Thanks for this one ...... Rennie
<HR>